/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */


function worldMapBg(continent) {
    var toMove = document.getElementById("worldMapBg");
    toMove.style.backgroundPosition= "-"+919*continent + "px 0px"
}

function worldMapBgOut() {
    var toMove = document.getElementById("worldMapBg");
    toMove.style.backgroundPosition = "0px 0px";
}
